camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.4474029541016, 0.0, 1.0, 0.0, -525.7371940612793, 0.0,
    0.0, 0.0, 766.0397028573057, 0.0, 0.0, 5.091236075521664, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.0397028573057, 0.0, 631.4474029541016, 0.0, 0.0, 766.0397028573057, 525.7371940612793,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9999171802173953, -0.006077484552485977, 0.011344465064834096, 0.0059475333270688725,
    0.9999167147841083, 0.011453835282549882, -0.011413130745608405, -0.011385415094350919,
    0.9998700479410876]
  rows: 3
